<html lang="es">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <title>Practica 4</title>
  </head>
  <body>
    <header>
        <img src="logo.jpg" alt="logo">
        <div class="navbar">
            <a href="Home.html" target="_blank">Home</a>
            <a href="servicios.html" target="_blank">Servicios</a>
            <a href="contactos.html" target="_blank">Contactos</a>
            <a href="quienessomos.html" target="_blank">Quienes Somos</a>
        </div>
    </header>
    <main>
        <p>Contactos .....</p>
    </main>
  </body>
</html>